{
    "NO_BROWSER_SUPPORT": "",
    "PLURAL_ENDING": "",
    "JI_WEB_RE": "Jirafeau, Vaše mrežno skladište datoteka",
    "SEL_FILE": "Odaberite datoteku",
    "SEND": "Pošalji",
    "UP": "Prijenos u tijeku…",
    "ONE_TIME_DL": "Jednokratno preuzimanje",
    "PSW": "Zaporka",
    "TIME_LIM": "Vremensko ograničenje",
    "MAX_FILE_SIZE": "Maksimalna veličina datoteke",
    "POWERED_BY": "",
    "JI_PROJECT": "",
    "1_MIN": "Jedna minuta",
    "1_H": "Jedan sat",
    "1_D": "Jedan dan",
    "1_W": "Tjedan dana",
    "1_M": "Mjesec dana",
    "1_Y": "Jedna godina",
    "NONE": "Nijedan",
    "UP_PSW": "Unesite zaporku",
    "2_BIG": "Datoteka je prevelika",
    "FILE_LIM": "Veličina datoteke je ograničena na",
    "FILE_DIR_W": "",
    "LINK_DIR_W": "",
    "ASYNC_DIR_W": "",
    "INSTALL_SCRIPT_HERE": "",
    "ERR_OCC": "Došlo je do pogreške.",
    "FILE_UP": "Datoteka je prenesena!",
    "DL_PAGE": "Stranica za preuzimanje datoteke",
    "VALID_UNTIL": "Datoteka će biti dostupa do slijedećeg datuma",
    "VIEW_LINK": "Pogledaj poveznicu",
    "DIRECT_DL": "Poveznica za direktno preuzimanje datoteke",
    "DELETE_LINK": "Poveznica za brisanje datoteke",
    "DL": "Preuzimanje",
    "PREVIEW": "Pretpregled",
    "FILE_404": "Nažalost, tražena datoteka nije pronađena",
    "FILE_NOT_AVAIL": "Datoteka nije dostupna.",
    "FILE_DELETED": "Datoteka je obrisana.",
    "FILE_EXPIRED": "Vremensko ograničenje za pohranjivanje ove datoteke je isteklo.",
    "PSW_PROTEC": "Zaštititi zaporkom",
    "GIMME_PSW": "Dati zaporku odabrane datoteke",
    "ACCESS_KO": "Pristup nije dozvoljen",
    "NOW_DOWNLOADING": "Preuzimanje će uskoro započeti",
    "USING_SERIVCE": "Korištenjem naših usluga prihvaćate naše",
    "Term Of Service": "Uvjeti korištenja",
    "AUTO_DESTRUCT": "Upozorenje, ova datoteka će biti uništena nakon čitanja",
    "INTERNAL_ERROR_DEL": "Interna greška prilikom kreiranja datoteke.",
    "CONF_AUTOGEN_COMMENT": "",
    "CANNOT_CREATE_DIR": "",
    "MANUAL_CREATE": "",
    "DIR_NOT_W": "",
    "GIMME_W": "",
    "HERE_SOLUTION": "",
    "CONF_SOLUTION": "",
    "CONF_SOLUTION_2": "",
    "JI_INSTALL": "",
    "STEP": "",
    "OUT_OF": "",
    "ADMIN_PSW": "",
    "FINALIZATION": "",
    "SETTING_UP": "",
    "PREV_STEP": "",
    "RETRY_STEP": "",
    "JI_FONCTIONAL": "",
    "INFO": "",
    "BASE_ADDR_INFO": "",
    "BASE_ADDR": "",
    "DATA_DIR_EXPLAINATION": "",
    "DATA_DIR": "",
    "NEXT_STEP": "",
    "ADMIN_INTERFACE_INFO": "",
    "NO_ADMIN": "",
    "NO_ADMIN_AUTH": "",
    "LOGIN": "",
    "BAD_PSW": "",
    "ADMIN_INTERFACE": "",
    "CLEAN_EXPIRED": "",
    "CLEAN_INCOMPLETE": "",
    "CLEAN": "",
    "SEARCH_NAME": "",
    "SEARCH": "",
    "LS_FILES": "",
    "LIST": "",
    "ACTIONS": "",
    "SEARH_BY_HASH": "",
    "SEARCH_LINK": "",
    "CLEANED_FILES_CNT": "",
    "LOGOUT": "",
    "NOW_LOGOUT": "",
    "LINK_DELETED": "",
    "FILENAME": "",
    "FILE": "",
    "LINK": "",
    "TYPE": "",
    "SIZE": "",
    "EXPIRE": "",
    "ONETIME": "",
    "UPLOAD_DATE": "",
    "ORIGIN": "",
    "ACTION": "",
    "DEL_LINK": "",
    "DEL_FILE_LINKS": "",
    "DELETED_LINKS": "",
    "YEAR": "",
    "DAY": "",
    "MINUTE": "",
    "HOUR": "",
    "SECOND": "",
    "LESS_1_SEC": ""
}
